
<ion-header>
  <ion-toolbar color="primary">
    <ion-title>Add product</ion-title>
  </ion-toolbar>
</ion-header>


<ion-content>
  <ion-card-content>
    <form (ngSubmit)="addProduct()">
      <!-- Input with value -->
      <ion-item>
        <ion-label>Name: </ion-label>
        <ion-input  [(ngModel)]="product.name" name="product.name" ></ion-input>
      </ion-item>

      <ion-item>
        <ion-label>Company: </ion-label>
        <ion-input  [(ngModel)]="product.company" name="product.company"></ion-input>
      </ion-item>

      <ion-item>
        <ion-label>Price: </ion-label>
        <ion-input  [(ngModel)]="product.price" name="product.price"></ion-input>
      </ion-item>
      <br>

      <!-- Colors -->
      <ion-button type="submit" class="btn2" color="primary">Add Product</ion-button>
    </form>
  </ion-card-content>
</ion-content>
